Make WordPress Core

Opened 7 months ago

Closed 7 months ago

Last modified 4 weeks ago

#59061 closed defect (bug) (invalid)

Widgets Block Editor broken after update to 6.3 on every site I update

Reported by: alexdx's profile alexDx Owned by:
Milestone: Priority: normal
Severity: normal Version: 6.3
Component: Widgets Keywords:
Focuses: Cc:

Description

I've updated about 30 sites to WordPress 6.3 (all on different themes) and the Widgets Block Editor is broken on all of them. We are running PHP 8.0. I've turned on Debug and no errors are displayed in the logs. The only error I'm seeing is in the browser console:

widgets.php:2035 Uncaught SyntaxError: Unexpected identifier 'stylesheet'

I can access the widgets by installing the Classic Editor Plugin but this is not ideal. What is going on here?

Change History (3)

#1 @alexDx
7 months ago

Can close this out, I discovered it is an issue with Smart Slider 3 and the new version of WordPress.

#2 @NekoJonez
7 months ago

  • Keywords needs-patch removed
  • Resolution set to invalid
  • Severity changed from major to normal
  • Status changed from new to closed

#3 @swissspidy
4 weeks ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.